Bug 255433 - security/luasec: Update to 1.0.1
Summary: security/luasec: Update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: David Thiel
URL: https://github.com/brunoos/luasec/blo...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-26 21:04 UTC by Thomas Morper
Modified: 2021-05-03 01:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lx)
koobs: merge-quarterly?


Attachments
update to 1.0.1 (1.36 KB, patch)
2021-04-26 21:04 UTC, Thomas Morper
no flags Details | Diff
update to 1.0.1 + new maintainer (1.41 KB, patch)
2021-04-29 17:00 UTC, Thomas Morper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Morper 2021-04-26 21:04:36 UTC
Created attachment 224458 [details]
update to 1.0.1

security/luasec: update to 1.0.1

* update to 1.0.1
* remove unused SLAVE_PORT
* strip library

ChangeLog:

  https://github.com/brunoos/luasec/blob/master/CHANGELOG

QA:

  * portlint: OK (looks fine)
  * testport: OK (poudriere: 11.4 i386/amd64, 12.2 i386/amd64,
    13.0 amd64/arm64, all flavors)
Comment 1 Thomas Morper 2021-04-29 17:00:26 UTC
Created attachment 224540 [details]
update to 1.0.1 + new maintainer

I've added another patch for updating the port and changing the maintainer to myself. Pick either one.

--cut--

security/luasec: update to 1.0.1

* update to 1.0.1
* new maintainer
* remove unused SLAVE_PORT
* strip library

ChangeLog:

  https://github.com/brunoos/luasec/blob/master/CHANGELOG

QA:

  * portlint: OK (looks fine)
  * testport: OK (poudriere: 11.4 i386/amd64, 12.2 i386/amd64,
    13.0 amd64/arm64, all flavors)
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2021-04-30 02:04:10 UTC
Comment on attachment 224458 [details]
update to 1.0.1

^Triage: Obsolete previous patch
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2021-04-30 02:05:16 UTC
^Triage: Bugfix release, MFH
Comment 4 David Thiel freebsd_committer 2021-05-03 01:45:59 UTC
Committed, thanks!